.prjct-bg-dict {
    background: transparent;
    margin-top: 1em;
    margin-bottom: 5em;
}

.shw-cs2-dict {
    font-size: 1.2em;
    color: #161616;
    font-weight: 700;
    max-width: 100%;
    padding-left: 5%;
    padding-top: 3%;
}

.col-dict{
    padding-left: 0;
    padding-right: 0;
}

